<div class="container-fluid info-image">
  <div class="row">
    <div class="col-sm-12 col-md-6 image-eu">
      <img src="assets/room.JPG" alt="" class="img-fluid">
    </div>
    <div class="col-sm-12 col-md-6 info-eu">
      <h3>Cursos</h3>
      <h1>Ingles Para Adultos</h1>
      <h4>Este programa esta dirigido para personas de los 15 años en adelante</h4>
      <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Perferendis, blanditiis, quasi obcaecati est ipsum iure tenetur saepe ducimus, enim natus ex officia praesentium! Ducimus aperiam mollitia dignissimos nulla, cupiditate deserunt.</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit quis cumque voluptatem voluptatum illum. Repellat ducimus incidunt quam dolores ipsum consequatur vel aut laudantium dolore suscipit. Quae modi iusto eum.</p>
      <button>Mas Información</button>
    </div>
  </div>
</div>